<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_memcached', language 'sv', version '2.6'.
 *
 * @package     cachestore_memcached
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bufferwrites'] = 'Bufferskrivningar';
$string['bufferwrites_help'] = 'Aktiverar eller inaktiverar buffrad I/O. Om du aktiverar kommandot buffrad I/O blir lagringskommandon "buffrade" i stället för att skickas. Alla åtgärder som hämtar data gör att den här bufferten skickas till fjärranslutningen. Om du avslutar anslutningen eller stänger anslutningen skickas även de buffrade data till fjärranslutningen.';
$string['hash'] = 'Hashmetod';
$string['hash_crc'] = 'CRC';
$string['hash_default'] = 'Standard (en åt gången)';
$string['hash_fnv1_32'] = 'FNV1_32';
$string['hash_fnv1_64'] = 'FNV1_64';
$string['hash_fnv1a_32'] = 'FNV1A_32';
$string['hash_fnv1a_64'] = 'FNV1A_64';
$string['hash_help'] = 'Anger hash-algoritmen som används för objektnycklsrns. Varje hash-algoritm har sina fördelar och nackdelar. Använf standard om du inte vet eller inte bryr dig om vilket.';
$string['hash_hsieh'] = 'Hsieh';
$string['hash_md5'] = 'MD5';
$string['hash_murmur'] = 'Murmur';
$string['pluginname'] = 'Memcached';
$string['prefix'] = 'Prefixnyckel';
$string['prefix_help'] = 'Detta kan användas för att skapa en "domän" för dina objektsnycklar så att du kan skapa flera memcached lager för en enda memcached-installation. Namnet kan inte vara längre än 16 tecken för att säkerställa att längdproblem inte uppstår.';
$string['prefixinvalid'] = 'Ogiltigt prefix. Du kan enbart använda a-z A-Z 0-9-_.';
$string['serialiser_igbinary'] = 'Igbinary-serialiserare';
$string['serialiser_json'] = 'JSON-serialiserare';
$string['serialiser_php'] = 'Standard PHP-serialiserare.';
$string['servers'] = 'Servrar';
$string['sessionhandlerconflict'] = 'Varning: En memcached-instans ({$a}) har konfigurerats för att använda samma memcached server som sessionerna. Om du tömmer alla cacheminnen tas även sessionerna bort.';
$string['testservers'] = 'Testservrar';
$string['usecompression'] = 'Använd komprimering';
$string['usecompression_help'] = 'Aktiverar eller inaktiverar nyttolastkomprimering. När det är aktiverat komprimeras objektsvärden längre än ett visst tröskelvärde (för närvarande 100 byte) vid lagring och dekomprimeras vid hämtningen. Komprimering och dekomprimeringen sker automatiskt.';
$string['useserialiser'] = 'Använd serialiserare';
$string['useserialiser_help'] = 'Anger den serialiserare som ska användas för serialisering av värden som inte är skalärvärden.
De giltiga serialisatorerna är Memcached::SERIALIZER_PHP eller Memcached::SERIALIZER_IGBINARY.
Det senare stöds bara när memcached är konfigurerat med <code>--enable-memcached-igbinary</code>-alternativet och igbinary-tillägget är inläst.';
