<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'mnetservice_enrol', language 'sv', version '2.6'.
 *
 * @package     mnetservice_enrol
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['availablecourseson'] = 'Tillgängliga kurser på {$a}';
$string['availablecoursesonnone'] = 'Fjärrservern <a href="{$a->hosturl}">{$a->hostname}</a> erbjuder inga kurser för våra användare.';
$string['clientname'] = 'Fjärregistreringsklient';
$string['clientname_help'] = 'Registrera och avregistrera användare från Din Moodle-installation hos Moodlevärdar som tillåter Dig att göra detta via plugin-programmet för registreringar inom ett nätverk för Moodle.';
$string['editenrolments'] = 'Redigera kursregistreringar';
$string['hostappname'] = 'Applikation';
$string['hostname'] = 'Servernamn';
$string['hosturl'] = 'URL till fjärrserver';
$string['nopublishers'] = 'Inga fjärrkollegor tillgängliga';
$string['noroamingusers'] = 'Användare behöver funktionsbehörigheten <code>{$a}</code> i systemkontexten för att kunna registreras på fjärrkurser, men, det finns för närvarande inga användare med den här behörigheten. Klicka på fortsätt-knappen för att tilldela den nödvändiga behörigheten till en eller flera roller på din webbplats.';
$string['otherenrolledusers'] = 'Övriga registrerade användare';
$string['pluginname'] = 'Tjänst för fjärregistrering';
$string['refetch'] = 'Uppdatera aktuell status från fjärrservrar';
